<div class="row">
    <div class="span6 centred">

        <div class="hero-unit">
            <h2>Elimina Code</h2>
            <hr>

            <?php if ($this->message): ?>
                <div class="alert alert-error">
                    <?php echo $this->message[0]; ?>
                </div>
            <?php endif ?>

            <?php
            $form = $this->form;
            $form->prepare();
            echo $this->form()->openTag($form);
            echo $this->formlabel($form->get('username'));
            echo $this->formElement($form->get('username'));
            echo $this->formlabel($form->get('password'));
            echo $this->formElement($form->get('password'));
            echo '<label>';
            echo $this->formRow($form->get('submit')->setAttribute('class', 'btn btn-warning btn-large'));
            echo '</label>';
            echo $this->form()->closeTag();
            ?>
        </div>

    </div>
</div>
